name: jQuery UI Tabs
type: module
description: 'Provides jQuery UI Tabs library.'
package: jQuery UI
core: 8.x
dependencies:
  - jquery_ui:jquery_ui


# Information added by Drupal.org packaging script on 2019-09-18
version: '8.x-1.0'
project: 'jquery_ui_tabs'
datestamp: 1568819891
